	
	
	




		/*	CSS Specification for former photo pages	*/


	
	#photo_frame	{
				position:absolute;				
				/*background-color:#FF0000;*/
				height:640px;
				width:735px;
			}

	#temoin_charge	{
				float:left;
				
			}

	#photo_titre {
				position:relative;
				text-align:center;				
				font-weight: bold;
				font-size:30px;
				font-family: comic sans ms;
				/*background-color:#00ff00;*/
				top:5px;
				margin-right:auto;
				margin-left:auto;
				
				
			
			}

	#annonce_charge

			{	position:relative;
				top:20px;
				/*background-color:#00ffff;*/
				font-weight:bold;
				font-style:italic;
				height:20px;
				text-align:center;
				margin-left:auto;
				margin-right:auto;

			}

	#outer_frame_diapo	{
				position:absolute;
				top:100px;
				/*background-color:#000000;*/
				height:450px;
				width:735px;
				text-align:center;
			}


	#outer_frame_test	{
				position:absolute;
				top:100px;
				left:50px;
				background-color:#009900;
				height:450px;
				width:735px;
				text-align:left;			
				vertical-align:middle;							
				
			}

	#inner_frame_test	{
				
				position:relative;
				border:10px solid;
				width:200px;
				height:100px;				
				vertical-align:middle;
				color:blue;
				font-size:30px;		
				
				
				}



	
	#auteur_frame	{
				position:absolute;
				width:500px;
				left:110;
				bottom:70px;
				/*background-color:#ffffff;*/
				text-align:center;
							
			}

	#photo_fleche_g
			{
				position:absolute;				
				bottom:30px;
				left:295px;
			}	

	#photo_fleche_d
			{
				position:absolute;				
				bottom:30px;
				left:370px;	
				

			}

	#titre_retour2	{
				position:absolute;				
				bottom:3px;
				left:350px;
				color:#70267f;
				font-family:Comic Sans MS;
				font-weight:normal;
				font-size:17;
				

			}


		